## org.red5.io.flv.meta
Interface IResolver

All Known Implementing Classes:
  Resolver

    public interface IResolver

Merge metadata objects

Author:
  The Red5 Project (red5@osflash.org), daccattato(daccattato@gmail.com)

Method Summary
`IMeta` `resolve(IMeta m1, IMeta m2)` Merges the two Meta objects

Method Detail

### resolve

    IMeta resolve(IMeta m1,
                  IMeta m2)

  Merges the two Meta objects

  Parameters:
    `m1` - meta 1
    `m2` - meta 2
  Returns:
    IMeta Meta

Copyright © 2006-2010 The Red5 Project